module command.remote.garagedoordowncommand;

import command.remote.command;
import command.remote.garagedoor;

class GarageDoorDownCommand : Command
{
    GarageDoor garageDoor;

    this(GarageDoor garageDoor)
    {
        this.garageDoor = garageDoor;
    }

    override void execute()
    {
        garageDoor.down();
    }
}
